【活用ガイド】

[English]

JVNDB-2016-000002

acmailer における OS コマンドインジェクションの脆弱性

概要

株式会社シーズが提供する acmailer には、OS コマンドインジェクション (CWE-78) の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 三井物産セキュアディレクション株式会社 渋田 和宏 氏

CVSS による深刻度 (CVSS とは?)

基本値: 6.5 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

[参考] CVSS v3 による深刻度
基本値: 4.7 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 高
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): 低
影響を受けるシステム


株式会社シーズ
  • acmailer 3.8.21 正式版より前のバージョン
  • acmailer 3.9.15β 開発版より前のバージョン

想定される影響

当該製品にログイン可能なユーザによって、サーバの権限で任意の OS コマンドを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

株式会社シーズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. OSコマンドインジェクション(CWE-78) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-1142
参考情報

  1. JVN : JVN#50899877
  2. National Vulnerability Database (NVD) : CVE-2016-1142
更新履歴

[2016年01月15日]
  掲載
[2016年01月27日]
  参考情報:National Vulnerability Database (NVD) (CVE-2016-1142) を追加